import React from 'react';
import {TextInput, StyleSheet} from 'react-native';
import Constants from '../lib/constants'

const Input = props => {
  return <TextInput style={styles.container} {...props}  />;
};


const styles = StyleSheet.create({
  container: {
    borderWidth: 1,
    borderColor: Constants.colors.grayDark,
    width: 240,
    height: 44,
    borderRadius: 25,
    fontSize: 15,
    paddingLeft: 20
  }
})

export default Input;
